---
search:
  tags:
    - V1
    - GET
seo:
  description: >-
    List project issues, newest first, a page at a time; next_offset is null…
    Reference for the GET /v1/projects/{projectId}/issues endpoint in the
    Judgeval API.
sidebar:
  label: List issues
  badge: GET
title: List issues
type: openapi-operation
---
List project issues, newest first, a page at a time; next_offset is null on the last page.

`GET /v1/projects/{projectId}/issues`

**Responses**

- `200` — Response for status 200

Response example, 200:

```json
{
  "issues": [
    {
      "id": "string",
      "organization_id": "string",
      "project_id": "string",
      "issue_key": "string",
      "title": "string",
      "diagnosis": "string",
      "impact_summary": "string",
      "priority": "low",
      "user_status": "needs_review",
      "production_activity": "new",
      "first_seen_at": "string",
      "last_seen_at": "string",
      "evidence_count": 0,
      "agent_reasoning": "string",
      "monitoring_judge_id": "string",
      "monitoring_behavior_id": "string",
      "created_at": "string",
      "updated_at": "string"
    }
  ],
  "next_offset": -9007199254740991
}
```
